Compiling for FreePascal

Help
2003-05-27
2004-01-26
  • Jon David Sawyer

    I've tried to compile Jedi-SDL for FreePascal, I get the following errors:
    Free Pascal Compiler version 1.1 [2003/05/10] for i386
    Copyright (c) 1993-2002 by Florian Klaempfl
    Target OS: Linux for i386
    Compiling SDL.pas
    SDL.pas(140,2) Warning: Illegal compiler directive "$WEAKPACKAGEUNIT"
    Fatal: Can't find unit LIBC

    Any suggestions?

     
    • Dominique Louis

      Dominique Louis - 2004-01-26

      If you download the latest version of JEDI-SDL from CVS this should not longer be an issue with FreePascal.

       

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks